{
  "extDescription": {
    "description": "확장 프로그램의 설명",
    "message": "한 번의 클릭으로 모든 멤버 연락처를 내보내어 WhatsApp 그룹에서 전화번호를 다운로드합니다."
  },
  "extName": {
    "description": "확장 프로그램의 이름",
    "message": "WA 그룹 - WhatsApp 그룹 전화번호 다운로드"
  }
}
